<html xmlns:v="urn:schemas-microsoft-com:vml"਍砀洀氀渀猀㨀漀㴀∀甀爀渀㨀猀挀栀攀洀愀猀ⴀ洀椀挀爀漀猀漀昀琀ⴀ挀漀洀㨀漀昀昀椀挀攀㨀漀昀昀椀挀攀∀ഀഀ
xmlns:w="urn:schemas-microsoft-com:office:word"਍砀洀氀渀猀㨀洀㴀∀栀琀琀瀀㨀⼀⼀猀挀栀攀洀愀猀⸀洀椀挀爀漀猀漀昀琀⸀挀漀洀⼀漀昀昀椀挀攀⼀㈀　　㐀⼀㄀㈀⼀漀洀洀氀∀ഀഀ
xmlns="http://www.w3.org/TR/REC-html40" xml:lang="en">਍ഀഀ
<head>਍㰀洀攀琀愀 栀琀琀瀀ⴀ攀焀甀椀瘀㴀䌀漀渀琀攀渀琀ⴀ吀礀瀀攀 挀漀渀琀攀渀琀㴀∀琀攀砀琀⼀栀琀洀氀㬀 挀栀愀爀猀攀琀㴀甀渀椀挀漀搀攀∀㸀ഀഀ
<meta name=ProgId content=Word.Document>਍㰀洀攀琀愀 渀愀洀攀㴀䜀攀渀攀爀愀琀漀爀 挀漀渀琀攀渀琀㴀∀䴀椀挀爀漀猀漀昀琀 圀漀爀搀 ㄀㈀∀㸀ഀഀ
<meta name=Originator content="Microsoft Word 12">਍㰀氀椀渀欀 爀攀氀㴀䘀椀氀攀ⴀ䰀椀猀琀 栀爀攀昀㴀∀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀昀椀氀攀氀椀猀琀⸀砀洀氀∀㸀ഀഀ
<link rel=Edit-Time-Data href="AltaMed_files/editdata.mso">਍㰀℀ⴀⴀ嬀椀昀 ℀洀猀漀崀㸀ഀഀ
<style>਍瘀尀㨀⨀ 笀戀攀栀愀瘀椀漀爀㨀甀爀氀⠀⌀搀攀昀愀甀氀琀⌀嘀䴀䰀⤀㬀紀ഀഀ
o\:* {behavior:url(#default#VML);}਍眀尀㨀⨀ 笀戀攀栀愀瘀椀漀爀㨀甀爀氀⠀⌀搀攀昀愀甀氀琀⌀嘀䴀䰀⤀㬀紀ഀഀ
.shape {behavior:url(#default#VML);}਍㰀⼀猀琀礀氀攀㸀ഀഀ
<![endif]-->਍㰀琀椀琀氀攀㸀䄀氀琀愀䴀攀搀 㰀⼀琀椀琀氀攀㸀ഀഀ
<!--[if gte mso 9]><xml>਍ 㰀漀㨀䐀漀挀甀洀攀渀琀倀爀漀瀀攀爀琀椀攀猀㸀ഀഀ
  <o:Author>Leo</o:Author>਍  㰀漀㨀吀攀洀瀀氀愀琀攀㸀一漀爀洀愀氀㰀⼀漀㨀吀攀洀瀀氀愀琀攀㸀ഀഀ
  <o:LastAuthor>Leo</o:LastAuthor>਍  㰀漀㨀刀攀瘀椀猀椀漀渀㸀㈀㰀⼀漀㨀刀攀瘀椀猀椀漀渀㸀ഀഀ
  <o:TotalTime>0</o:TotalTime>਍  㰀漀㨀䌀爀攀愀琀攀搀㸀㈀　㄀㄀ⴀ　㄀ⴀ㄀㠀吀　㔀㨀㈀㌀㨀　　娀㰀⼀漀㨀䌀爀攀愀琀攀搀㸀ഀഀ
  <o:LastSaved>2011-01-18T05:23:00Z</o:LastSaved>਍  㰀漀㨀倀愀最攀猀㸀㄀㰀⼀漀㨀倀愀最攀猀㸀ഀഀ
  <o:Words>1051</o:Words>਍  㰀漀㨀䌀栀愀爀愀挀琀攀爀猀㸀㔀㤀㤀㜀㰀⼀漀㨀䌀栀愀爀愀挀琀攀爀猀㸀ഀഀ
  <o:Lines>49</o:Lines>਍  㰀漀㨀倀愀爀愀最爀愀瀀栀猀㸀㄀㐀㰀⼀漀㨀倀愀爀愀最爀愀瀀栀猀㸀ഀഀ
  <o:CharactersWithSpaces>7034</o:CharactersWithSpaces>਍  㰀漀㨀嘀攀爀猀椀漀渀㸀㄀㈀⸀　　㰀⼀漀㨀嘀攀爀猀椀漀渀㸀ഀഀ
 </o:DocumentProperties>਍㰀⼀砀洀氀㸀㰀℀嬀攀渀搀椀昀崀ⴀⴀ㸀ഀഀ
<link rel=themeData href="AltaMed_files/themedata.thmx">਍㰀氀椀渀欀 爀攀氀㴀挀漀氀漀爀匀挀栀攀洀攀䴀愀瀀瀀椀渀最 栀爀攀昀㴀∀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀挀漀氀漀爀猀挀栀攀洀攀洀愀瀀瀀椀渀最⸀砀洀氀∀㸀ഀഀ
<!--[if gte mso 9]><xml>਍ 㰀眀㨀圀漀爀搀䐀漀挀甀洀攀渀琀㸀ഀഀ
  <w:Zoom>FullPage</w:Zoom>਍  㰀眀㨀吀爀愀挀欀䴀漀瘀攀猀㸀昀愀氀猀攀㰀⼀眀㨀吀爀愀挀欀䴀漀瘀攀猀㸀ഀഀ
  <w:TrackFormatting/>਍  㰀眀㨀嘀愀氀椀搀愀琀攀䄀最愀椀渀猀琀匀挀栀攀洀愀猀⼀㸀ഀഀ
  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>਍  㰀眀㨀䤀最渀漀爀攀䴀椀砀攀搀䌀漀渀琀攀渀琀㸀昀愀氀猀攀㰀⼀眀㨀䤀最渀漀爀攀䴀椀砀攀搀䌀漀渀琀攀渀琀㸀ഀഀ
  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>਍  㰀眀㨀䐀漀一漀琀倀爀漀洀漀琀攀儀䘀⼀㸀ഀഀ
  <w:LidThemeOther>EN-US</w:LidThemeOther>਍  㰀眀㨀䰀椀搀吀栀攀洀攀䄀猀椀愀渀㸀娀䠀ⴀ䌀一㰀⼀眀㨀䰀椀搀吀栀攀洀攀䄀猀椀愀渀㸀ഀഀ
  <w:LidThemeComplexScript>X-NONE</w:LidThemeComplexScript>਍  㰀眀㨀䌀漀洀瀀愀琀椀戀椀氀椀琀礀㸀ഀഀ
   <w:BreakWrappedTables/>਍   㰀眀㨀匀渀愀瀀吀漀䜀爀椀搀䤀渀䌀攀氀氀⼀㸀ഀഀ
   <w:WrapTextWithPunct/>਍   㰀眀㨀唀猀攀䄀猀椀愀渀䈀爀攀愀欀刀甀氀攀猀⼀㸀ഀഀ
   <w:DontGrowAutofit/>਍   㰀眀㨀匀瀀氀椀琀倀最䈀爀攀愀欀䄀渀搀倀愀爀愀䴀愀爀欀⼀㸀ഀഀ
   <w:DontVertAlignCellWithSp/>਍   㰀眀㨀䐀漀渀琀䈀爀攀愀欀䌀漀渀猀琀爀愀椀渀攀搀䘀漀爀挀攀搀吀愀戀氀攀猀⼀㸀ഀഀ
   <w:DontVertAlignInTxbx/>਍   㰀眀㨀圀漀爀搀㄀㄀䬀攀爀渀椀渀最倀愀椀爀猀⼀㸀ഀഀ
   <w:CachedColBalance/>਍  㰀⼀眀㨀䌀漀洀瀀愀琀椀戀椀氀椀琀礀㸀ഀഀ
  <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>਍  㰀洀㨀洀愀琀栀倀爀㸀ഀഀ
   <m:mathFont m:val="Cambria Math"/>਍   㰀洀㨀戀爀欀䈀椀渀 洀㨀瘀愀氀㴀∀戀攀昀漀爀攀∀⼀㸀ഀഀ
   <m:brkBinSub m:val="&#45;-"/>਍   㰀洀㨀猀洀愀氀氀䘀爀愀挀 洀㨀瘀愀氀㴀∀漀昀昀∀⼀㸀ഀഀ
   <m:dispDef/>਍   㰀洀㨀氀䴀愀爀最椀渀 洀㨀瘀愀氀㴀∀　∀⼀㸀ഀഀ
   <m:rMargin m:val="0"/>਍   㰀洀㨀搀攀昀䨀挀 洀㨀瘀愀氀㴀∀挀攀渀琀攀爀䜀爀漀甀瀀∀⼀㸀ഀഀ
   <m:wrapIndent m:val="1440"/>਍   㰀洀㨀椀渀琀䰀椀洀 洀㨀瘀愀氀㴀∀猀甀戀匀甀瀀∀⼀㸀ഀഀ
   <m:naryLim m:val="undOvr"/>਍  㰀⼀洀㨀洀愀琀栀倀爀㸀㰀⼀眀㨀圀漀爀搀䐀漀挀甀洀攀渀琀㸀ഀഀ
</xml><![endif]--><!--[if gte mso 9]><xml>਍ 㰀眀㨀䰀愀琀攀渀琀匀琀礀氀攀猀 䐀攀昀䰀漀挀欀攀搀匀琀愀琀攀㴀∀昀愀氀猀攀∀ 䐀攀昀唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀琀爀甀攀∀ഀഀ
  DefSemiHidden="true" DefQFormat="false" DefPriority="99"਍  䰀愀琀攀渀琀匀琀礀氀攀䌀漀甀渀琀㴀∀㈀㘀㜀∀㸀ഀഀ
  <w:LsdException Locked="false" Priority="0" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀一漀爀洀愀氀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="9" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀栀攀愀搀椀渀最 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 2"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㤀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" QFormat="true" Name="heading 3"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㤀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀栀攀愀搀椀渀最 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 5"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㤀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀栀攀愀搀椀渀最 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 7"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㤀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀栀攀愀搀椀渀最 㠀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 9"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㌀㤀∀ 一愀洀攀㴀∀琀漀挀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="39" Name="toc 2"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㌀㤀∀ 一愀洀攀㴀∀琀漀挀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="39" Name="toc 4"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㌀㤀∀ 一愀洀攀㴀∀琀漀挀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="39" Name="toc 6"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㌀㤀∀ 一愀洀攀㴀∀琀漀挀 㜀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="39" Name="toc 8"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㌀㤀∀ 一愀洀攀㴀∀琀漀挀 㤀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="35" QFormat="true" Name="caption"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㄀　∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" QFormat="true" Name="Title"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㄀∀ 一愀洀攀㴀∀䐀攀昀愀甀氀琀 倀愀爀愀最爀愀瀀栀 䘀漀渀琀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="11" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀匀甀戀琀椀琀氀攀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="22" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀匀琀爀漀渀最∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="20" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀䔀洀瀀栀愀猀椀猀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="59" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀吀愀戀氀攀 䜀爀椀搀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" UnhideWhenUsed="false" Name="Placeholder Text"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㄀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" QFormat="true" Name="No Spacing"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀　∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Light Shading"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㄀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Light List"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㈀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Light Grid"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㌀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Shading 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㐀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Shading 2"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㔀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium List 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㘀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium List 2"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㜀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Grid 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㠀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Grid 2"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㤀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Grid 3"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㜀　∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Dark List"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㜀㄀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Colorful Shading"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㜀㈀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Colorful List"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㜀㌀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Colorful Grid"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀　∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Light Shading Accent 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㄀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Light List Accent 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㈀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Light Grid Accent 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㌀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Shading 1 Accent 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㐀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium Shading 2 Accent 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㘀㔀∀ 匀攀洀椀䠀椀搀搀攀渀㴀∀昀愀氀猀攀∀ഀഀ
   UnhideWhenUsed="false" Name="Medium List 1 Accent 1"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀刀攀瘀椀猀椀漀渀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="34" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀䰀椀猀琀 倀愀爀愀最爀愀瀀栀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="29" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀儀甀漀琀攀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="30" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀䤀渀琀攀渀猀攀 儀甀漀琀攀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="66" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㈀ 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="67" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㄀ 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="68" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㈀ 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="69" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㌀ 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="70" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䐀愀爀欀 䰀椀猀琀 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="71" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="72" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䰀椀猀琀 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="73" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䜀爀椀搀 䄀挀挀攀渀琀 ㄀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="60" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="61" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䰀椀猀琀 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="62" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䜀爀椀搀 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="63" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㄀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="64" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㈀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="65" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㄀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="66" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㈀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="67" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㄀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="68" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㈀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="69" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㌀ 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="70" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䐀愀爀欀 䰀椀猀琀 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="71" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="72" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䰀椀猀琀 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="73" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䜀爀椀搀 䄀挀挀攀渀琀 ㈀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="60" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="61" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䰀椀猀琀 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="62" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䜀爀椀搀 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="63" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㄀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="64" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㈀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="65" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㄀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="66" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㈀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="67" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㄀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="68" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㈀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="69" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㌀ 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="70" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䐀愀爀欀 䰀椀猀琀 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="71" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="72" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䰀椀猀琀 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="73" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䜀爀椀搀 䄀挀挀攀渀琀 ㌀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="60" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="61" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䰀椀猀琀 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="62" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䜀爀椀搀 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="63" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㄀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="64" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㈀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="65" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㄀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="66" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㈀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="67" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㄀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="68" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㈀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="69" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㌀ 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="70" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䐀愀爀欀 䰀椀猀琀 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="71" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="72" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䰀椀猀琀 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="73" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䜀爀椀搀 䄀挀挀攀渀琀 㐀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="60" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="61" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䰀椀猀琀 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="62" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䜀爀椀搀 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="63" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㄀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="64" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㈀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="65" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㄀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="66" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㈀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="67" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㄀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="68" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㈀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="69" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㌀ 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="70" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䐀愀爀欀 䰀椀猀琀 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="71" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="72" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䰀椀猀琀 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="73" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䜀爀椀搀 䄀挀挀攀渀琀 㔀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="60" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="61" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䰀椀猀琀 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="62" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䰀椀最栀琀 䜀爀椀搀 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="63" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㄀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="64" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 匀栀愀搀椀渀最 ㈀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="65" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㄀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="66" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䰀椀猀琀 ㈀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="67" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㄀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="68" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㈀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="69" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䴀攀搀椀甀洀 䜀爀椀搀 ㌀ 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="70" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䐀愀爀欀 䰀椀猀琀 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="71" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 匀栀愀搀椀渀最 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="72" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䰀椀猀琀 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="73" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 一愀洀攀㴀∀䌀漀氀漀爀昀甀氀 䜀爀椀搀 䄀挀挀攀渀琀 㘀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="19" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀匀甀戀琀氀攀 䔀洀瀀栀愀猀椀猀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="21" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀䤀渀琀攀渀猀攀 䔀洀瀀栀愀猀椀猀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="31" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀匀甀戀琀氀攀 刀攀昀攀爀攀渀挀攀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="32" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀䤀渀琀攀渀猀攀 刀攀昀攀爀攀渀挀攀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="33" SemiHidden="false"਍   唀渀栀椀搀攀圀栀攀渀唀猀攀搀㴀∀昀愀氀猀攀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀䈀漀漀欀 吀椀琀氀攀∀⼀㸀ഀഀ
  <w:LsdException Locked="false" Priority="37" Name="Bibliography"/>਍  㰀眀㨀䰀猀搀䔀砀挀攀瀀琀椀漀渀 䰀漀挀欀攀搀㴀∀昀愀氀猀攀∀ 倀爀椀漀爀椀琀礀㴀∀㌀㤀∀ 儀䘀漀爀洀愀琀㴀∀琀爀甀攀∀ 一愀洀攀㴀∀吀伀䌀 䠀攀愀搀椀渀最∀⼀㸀ഀഀ
 </w:LatentStyles>਍㰀⼀砀洀氀㸀㰀℀嬀攀渀搀椀昀崀ⴀⴀ㸀ഀഀ
<link rel=Stylesheet type="text/css" media=all href="AltaMed_files/layout.css">਍㰀氀椀渀欀 爀攀氀㴀匀琀礀氀攀猀栀攀攀琀 琀礀瀀攀㴀∀琀攀砀琀⼀挀猀猀∀ 洀攀搀椀愀㴀愀氀氀ഀഀ
href="AltaMed_files/superfish.css">਍㰀氀椀渀欀 爀攀氀㴀匀琀礀氀攀猀栀攀攀琀 琀礀瀀攀㴀∀琀攀砀琀⼀挀猀猀∀ 洀攀搀椀愀㴀愀氀氀 栀爀攀昀㴀∀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀挀漀搀愀⸀挀猀猀∀㸀ഀഀ
<style>਍㰀℀ⴀⴀഀഀ
 /* Font Definitions */਍ 䀀昀漀渀琀ⴀ昀愀挀攀ഀഀ
	{font-family:Wingdings;਍ऀ瀀愀渀漀猀攀ⴀ㄀㨀㔀 　 　 　 　 　 　 　 　 　㬀ഀഀ
	mso-font-charset:2;਍ऀ洀猀漀ⴀ最攀渀攀爀椀挀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀愀甀琀漀㬀ഀഀ
	mso-font-pitch:variable;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ猀椀最渀愀琀甀爀攀㨀　 ㈀㘀㠀㐀㌀㔀㐀㔀㘀 　 　 ⴀ㈀㄀㐀㜀㐀㠀㌀㘀㐀㠀 　㬀紀ഀഀ
@font-face਍ऀ笀昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	panose-1:2 1 6 0 3 1 1 1 1 1;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ愀氀琀㨀謀卛㭏ഀഀ
	mso-font-charset:134;਍ऀ洀猀漀ⴀ最攀渀攀爀椀挀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀愀甀琀漀㬀ഀഀ
	mso-font-pitch:variable;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ猀椀最渀愀琀甀爀攀㨀㌀ 㘀㠀　㐀㘀　㈀㠀㠀 ㈀㈀ 　 ㈀㘀㈀㄀㐀㔀 　㬀紀ഀഀ
@font-face਍ऀ笀昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀䌀愀洀戀爀椀愀 䴀愀琀栀∀㬀ഀഀ
	panose-1:2 4 5 3 5 4 6 3 2 4;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ挀栀愀爀猀攀琀㨀㄀㬀ഀഀ
	mso-generic-font-family:roman;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ昀漀爀洀愀琀㨀漀琀栀攀爀㬀ഀഀ
	mso-font-pitch:variable;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ猀椀最渀愀琀甀爀攀㨀　 　 　 　 　 　㬀紀ഀഀ
@font-face਍ऀ笀昀漀渀琀ⴀ昀愀洀椀氀礀㨀吀愀栀漀洀愀㬀ഀഀ
	panose-1:2 11 6 4 3 5 4 4 2 4;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ挀栀愀爀猀攀琀㨀　㬀ഀഀ
	mso-generic-font-family:swiss;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ瀀椀琀挀栀㨀瘀愀爀椀愀戀氀攀㬀ഀഀ
	mso-font-signature:-520081665 -1073717157 41 0 66047 0;}਍䀀昀漀渀琀ⴀ昀愀挀攀ഀഀ
	{font-family:"\@SimSun";਍ऀ瀀愀渀漀猀攀ⴀ㄀㨀㈀ ㄀ 㘀 　 ㌀ ㄀ ㄀ ㄀ ㄀ ㄀㬀ഀഀ
	mso-font-charset:134;਍ऀ洀猀漀ⴀ最攀渀攀爀椀挀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀愀甀琀漀㬀ഀഀ
	mso-font-pitch:variable;਍ऀ洀猀漀ⴀ昀漀渀琀ⴀ猀椀最渀愀琀甀爀攀㨀㌀ 㘀㠀　㐀㘀　㈀㠀㠀 ㈀㈀ 　 ㈀㘀㈀㄀㐀㔀 　㬀紀ഀഀ
 /* Style Definitions */਍ 瀀⸀䴀猀漀一漀爀洀愀氀Ⰰ 氀椀⸀䴀猀漀一漀爀洀愀氀Ⰰ 搀椀瘀⸀䴀猀漀一漀爀洀愀氀ഀഀ
	{mso-style-unhide:no;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ焀昀漀爀洀愀琀㨀礀攀猀㬀ഀഀ
	mso-style-parent:"";਍ऀ洀愀爀最椀渀㨀　椀渀㬀ഀഀ
	margin-bottom:.0001pt;਍ऀ洀猀漀ⴀ瀀愀最椀渀愀琀椀漀渀㨀眀椀搀漀眀ⴀ漀爀瀀栀愀渀㬀ഀഀ
	font-size:12.0pt;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀Ⰰ∀猀攀爀椀昀∀㬀ഀഀ
	mso-fareast-font-family:SimSun;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ琀栀攀洀攀ⴀ昀漀渀琀㨀洀椀渀漀爀ⴀ昀愀爀攀愀猀琀㬀紀ഀഀ
h1਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ瀀爀椀漀爀椀琀礀㨀㤀㬀ഀഀ
	mso-style-unhide:no;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ焀昀漀爀洀愀琀㨀礀攀猀㬀ഀഀ
	mso-style-link:"Heading 1 Char";਍ऀ洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
	margin-right:0in;਍ऀ洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
	margin-left:0in;਍ऀ洀猀漀ⴀ瀀愀最椀渀愀琀椀漀渀㨀眀椀搀漀眀ⴀ漀爀瀀栀愀渀㬀ഀഀ
	mso-outline-level:1;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㈀㐀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;਍ऀ昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀紀ഀഀ
h3਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ瀀爀椀漀爀椀琀礀㨀㤀㬀ഀഀ
	mso-style-unhide:no;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ焀昀漀爀洀愀琀㨀礀攀猀㬀ഀഀ
	mso-style-link:"Heading 3 Char";਍ऀ洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
	margin-right:0in;਍ऀ洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
	margin-left:0in;਍ऀ洀猀漀ⴀ瀀愀最椀渀愀琀椀漀渀㨀眀椀搀漀眀ⴀ漀爀瀀栀愀渀㬀ഀഀ
	mso-outline-level:3;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㌀⸀㔀瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;਍ऀ昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀紀ഀഀ
p਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ渀漀猀栀漀眀㨀礀攀猀㬀ഀഀ
	mso-style-priority:99;਍ऀ洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
	margin-right:0in;਍ऀ洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
	margin-left:0in;਍ऀ洀猀漀ⴀ瀀愀最椀渀愀琀椀漀渀㨀眀椀搀漀眀ⴀ漀爀瀀栀愀渀㬀ഀഀ
	font-size:12.0pt;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀Ⰰ∀猀攀爀椀昀∀㬀ഀഀ
	mso-fareast-font-family:SimSun;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ琀栀攀洀攀ⴀ昀漀渀琀㨀洀椀渀漀爀ⴀ昀愀爀攀愀猀琀㬀紀ഀഀ
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ渀漀猀栀漀眀㨀礀攀猀㬀ഀഀ
	mso-style-priority:99;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ氀椀渀欀㨀∀䈀愀氀氀漀漀渀 吀攀砀琀 䌀栀愀爀∀㬀ഀഀ
	margin:0in;਍ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀⸀　　　㄀瀀琀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㠀⸀　瀀琀㬀ഀഀ
	font-family:"Tahoma","sans-serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀氀漀愀搀椀渀最Ⰰ 氀椀⸀氀漀愀搀椀渀最Ⰰ 搀椀瘀⸀氀漀愀搀椀渀最ഀഀ
	{mso-style-name:loading;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀猀昀ⴀ洀攀渀甀Ⰰ 氀椀⸀猀昀ⴀ洀攀渀甀Ⰰ 搀椀瘀⸀猀昀ⴀ洀攀渀甀ഀഀ
	{mso-style-name:sf-menu;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	margin-bottom:12.0pt;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀挀漀搀愀ⴀ猀氀椀搀攀爀Ⰰ 氀椀⸀挀漀搀愀ⴀ猀氀椀搀攀爀Ⰰ 搀椀瘀⸀挀漀搀愀ⴀ猀氀椀搀攀爀ഀഀ
	{mso-style-name:coda-slider;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀挀漀搀愀ⴀ猀氀椀搀攀爀ⴀ眀爀愀瀀瀀攀爀Ⰰ 氀椀⸀挀漀搀愀ⴀ猀氀椀搀攀爀ⴀ眀爀愀瀀瀀攀爀Ⰰ 搀椀瘀⸀挀漀搀愀ⴀ猀氀椀搀攀爀ⴀ眀爀愀瀀瀀攀爀ഀഀ
	{mso-style-name:coda-slider-wrapper;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀瀀愀渀攀氀Ⰰ 氀椀⸀瀀愀渀攀氀Ⰰ 搀椀瘀⸀瀀愀渀攀氀ഀഀ
	{mso-style-name:panel;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀瀀愀渀攀氀ⴀ眀爀愀瀀瀀攀爀Ⰰ 氀椀⸀瀀愀渀攀氀ⴀ眀爀愀瀀瀀攀爀Ⰰ 搀椀瘀⸀瀀愀渀攀氀ⴀ眀爀愀瀀瀀攀爀ഀഀ
	{mso-style-name:panel-wrapper;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀挀漀搀愀ⴀ猀氀椀搀攀爀㄀Ⰰ 氀椀⸀挀漀搀愀ⴀ猀氀椀搀攀爀㄀Ⰰ 搀椀瘀⸀挀漀搀愀ⴀ猀氀椀搀攀爀㄀ഀഀ
	{mso-style-name:coda-slider1;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀瀀愀渀攀氀㄀Ⰰ 氀椀⸀瀀愀渀攀氀㄀Ⰰ 搀椀瘀⸀瀀愀渀攀氀㄀ഀഀ
	{mso-style-name:panel1;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀瀀愀渀攀氀ⴀ眀爀愀瀀瀀攀爀㄀Ⰰ 氀椀⸀瀀愀渀攀氀ⴀ眀爀愀瀀瀀攀爀㄀Ⰰ 搀椀瘀⸀瀀愀渀攀氀ⴀ眀爀愀瀀瀀攀爀㄀ഀഀ
	{mso-style-name:panel-wrapper1;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	mso-pagination:widow-orphan;਍ऀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Times New Roman","serif";਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;}਍瀀⸀氀漀愀搀椀渀最㄀Ⰰ 氀椀⸀氀漀愀搀椀渀最㄀Ⰰ 搀椀瘀⸀氀漀愀搀椀渀最㄀ഀഀ
	{mso-style-name:loading1;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-margin-top-alt:auto;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀㨀　椀渀㬀ഀഀ
	mso-margin-bottom-alt:auto;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀　椀渀㬀ഀഀ
	text-align:center;਍ऀ洀猀漀ⴀ瀀愀最椀渀愀琀椀漀渀㨀眀椀搀漀眀ⴀ漀爀瀀栀愀渀㬀ഀഀ
	font-size:12.0pt;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀Ⰰ∀猀攀爀椀昀∀㬀ഀഀ
	mso-fareast-font-family:SimSun;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ琀栀攀洀攀ⴀ昀漀渀琀㨀洀椀渀漀爀ⴀ昀愀爀攀愀猀琀㬀紀ഀഀ
span.Heading1Char਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ渀愀洀攀㨀∀䠀攀愀搀椀渀最 ㄀ 䌀栀愀爀∀㬀ഀഀ
	mso-style-priority:9;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-style-locked:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ氀椀渀欀㨀∀䠀攀愀搀椀渀最 ㄀∀㬀ഀഀ
	mso-ansi-font-size:14.0pt;਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀⸀　瀀琀㬀ഀഀ
	font-family:"Cambria","serif";਍ऀ洀猀漀ⴀ愀猀挀椀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䌀愀洀戀爀椀愀㬀ഀഀ
	mso-ascii-theme-font:major-latin;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:major-fareast;਍ऀ洀猀漀ⴀ栀愀渀猀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䌀愀洀戀爀椀愀㬀ഀഀ
	mso-hansi-theme-font:major-latin;਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
	mso-bidi-theme-font:major-bidi;਍ऀ挀漀氀漀爀㨀⌀㌀㘀㔀䘀㤀㄀㬀ഀഀ
	mso-themecolor:accent1;਍ऀ洀猀漀ⴀ琀栀攀洀攀猀栀愀搀攀㨀㄀㤀㄀㬀ഀഀ
	font-weight:bold;}਍猀瀀愀渀⸀稀ⴀ吀漀瀀漀昀䘀漀爀洀䌀栀愀爀ഀഀ
	{mso-style-name:"z-Top of Form Char";਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ渀漀猀栀漀眀㨀礀攀猀㬀ഀഀ
	mso-style-priority:99;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-style-locked:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ氀椀渀欀㨀∀稀ⴀ吀漀瀀 漀昀 䘀漀爀洀∀㬀ഀഀ
	mso-ansi-font-size:8.0pt;਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㠀⸀　瀀琀㬀ഀഀ
	font-family:"Arial","sans-serif";਍ऀ洀猀漀ⴀ愀猀挀椀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䄀爀椀愀氀㬀ഀഀ
	mso-fareast-font-family:SimSun;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ琀栀攀洀攀ⴀ昀漀渀琀㨀洀椀渀漀爀ⴀ昀愀爀攀愀猀琀㬀ഀഀ
	mso-hansi-font-family:Arial;਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䄀爀椀愀氀㬀ഀഀ
	display:none;਍ऀ洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀紀ഀഀ
span.z-BottomofFormChar਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ渀愀洀攀㨀∀稀ⴀ䈀漀琀琀漀洀 漀昀 䘀漀爀洀 䌀栀愀爀∀㬀ഀഀ
	mso-style-noshow:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ瀀爀椀漀爀椀琀礀㨀㤀㤀㬀ഀഀ
	mso-style-unhide:no;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ氀漀挀欀攀搀㨀礀攀猀㬀ഀഀ
	mso-style-link:"z-Bottom of Form";਍ऀ洀猀漀ⴀ愀渀猀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㠀⸀　瀀琀㬀ഀഀ
	mso-bidi-font-size:8.0pt;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀䄀爀椀愀氀∀Ⰰ∀猀愀渀猀ⴀ猀攀爀椀昀∀㬀ഀഀ
	mso-ascii-font-family:Arial;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;਍ऀ洀猀漀ⴀ栀愀渀猀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䄀爀椀愀氀㬀ഀഀ
	mso-bidi-font-family:Arial;਍ऀ搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
	mso-hide:all;}਍猀瀀愀渀⸀䠀攀愀搀椀渀最㌀䌀栀愀爀ഀഀ
	{mso-style-name:"Heading 3 Char";਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ渀漀猀栀漀眀㨀礀攀猀㬀ഀഀ
	mso-style-priority:9;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ甀渀栀椀搀攀㨀渀漀㬀ഀഀ
	mso-style-locked:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ氀椀渀欀㨀∀䠀攀愀搀椀渀最 ㌀∀㬀ഀഀ
	mso-ansi-font-size:12.0pt;਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀⸀　瀀琀㬀ഀഀ
	font-family:"Cambria","serif";਍ऀ洀猀漀ⴀ愀猀挀椀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䌀愀洀戀爀椀愀㬀ഀഀ
	mso-ascii-theme-font:major-latin;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:major-fareast;਍ऀ洀猀漀ⴀ栀愀渀猀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀䌀愀洀戀爀椀愀㬀ഀഀ
	mso-hansi-theme-font:major-latin;਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
	mso-bidi-theme-font:major-bidi;਍ऀ挀漀氀漀爀㨀⌀㐀䘀㠀㄀䈀䐀㬀ഀഀ
	mso-themecolor:accent1;਍ऀ昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀紀ഀഀ
span.BalloonTextChar਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ渀愀洀攀㨀∀䈀愀氀氀漀漀渀 吀攀砀琀 䌀栀愀爀∀㬀ഀഀ
	mso-style-noshow:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ瀀爀椀漀爀椀琀礀㨀㤀㤀㬀ഀഀ
	mso-style-unhide:no;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ氀漀挀欀攀搀㨀礀攀猀㬀ഀഀ
	mso-style-link:"Balloon Text";਍ऀ洀猀漀ⴀ愀渀猀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㠀⸀　瀀琀㬀ഀഀ
	mso-bidi-font-size:8.0pt;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀愀栀漀洀愀∀Ⰰ∀猀愀渀猀ⴀ猀攀爀椀昀∀㬀ഀഀ
	mso-ascii-font-family:Tahoma;਍ऀ洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀匀椀洀匀甀渀㬀ഀഀ
	mso-fareast-theme-font:minor-fareast;਍ऀ洀猀漀ⴀ栀愀渀猀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀吀愀栀漀洀愀㬀ഀഀ
	mso-bidi-font-family:Tahoma;}਍⸀䴀猀漀䌀栀瀀䐀攀昀愀甀氀琀ഀഀ
	{mso-style-type:export-only;਍ऀ洀猀漀ⴀ搀攀昀愀甀氀琀ⴀ瀀爀漀瀀猀㨀礀攀猀㬀ഀഀ
	font-size:10.0pt;਍ऀ洀猀漀ⴀ愀渀猀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㄀　⸀　瀀琀㬀ഀഀ
	mso-bidi-font-size:10.0pt;}਍䀀瀀愀最攀 圀漀爀搀匀攀挀琀椀漀渀㄀ഀഀ
	{size:8.5in 11.0in;਍ऀ洀愀爀最椀渀㨀㄀⸀　椀渀 ㄀⸀　椀渀 ㄀⸀　椀渀 ㄀⸀　椀渀㬀ഀഀ
	mso-header-margin:.5in;਍ऀ洀猀漀ⴀ昀漀漀琀攀爀ⴀ洀愀爀最椀渀㨀⸀㔀椀渀㬀ഀഀ
	mso-paper-source:0;}਍搀椀瘀⸀圀漀爀搀匀攀挀琀椀漀渀㄀ഀഀ
	{page:WordSection1;}਍ ⼀⨀ 䰀椀猀琀 䐀攀昀椀渀椀琀椀漀渀猀 ⨀⼀ഀഀ
 @list l0਍ऀ笀洀猀漀ⴀ氀椀猀琀ⴀ椀搀㨀㈀㌀㔀㠀㘀㘀㄀㤀㘀㬀ഀഀ
	mso-list-template-ids:2085879936;}਍䀀氀椀猀琀 氀　㨀氀攀瘀攀氀㄀ഀഀ
	{mso-level-number-format:bullet;਍ऀ洀猀漀ⴀ氀攀瘀攀氀ⴀ琀攀砀琀㨀뜀㯰ഀഀ
	mso-level-tab-stop:.5in;਍ऀ洀猀漀ⴀ氀攀瘀攀氀ⴀ渀甀洀戀攀爀ⴀ瀀漀猀椀琀椀漀渀㨀氀攀昀琀㬀ഀഀ
	text-indent:-.25in;਍ऀ洀猀漀ⴀ愀渀猀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㄀　⸀　瀀琀㬀ഀഀ
	font-family:Symbol;}਍䀀氀椀猀琀 氀　㨀氀攀瘀攀氀㈀ഀഀ
	{mso-level-number-format:bullet;਍ऀ洀猀漀ⴀ氀攀瘀攀氀ⴀ琀攀砀琀㨀漀㬀ഀഀ
	mso-level-tab-stop:1.0in;਍ऀ洀猀漀ⴀ氀攀瘀攀氀ⴀ渀甀洀戀攀爀ⴀ瀀漀猀椀琀椀漀渀㨀氀攀昀琀㬀ഀഀ
	text-indent:-.25in;਍ऀ洀猀漀ⴀ愀渀猀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㄀　⸀　瀀琀㬀ഀഀ
	font-family:"Courier New";਍ऀ洀猀漀ⴀ戀椀搀椀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀紀ഀഀ
@list l1਍ऀ笀洀猀漀ⴀ氀椀猀琀ⴀ椀搀㨀㄀㐀㔀㈀　㐀㔀　㄀㘀㬀ഀഀ
	mso-list-template-ids:1518660546;}਍䀀氀椀猀琀 氀㄀㨀氀攀瘀攀氀㄀ഀഀ
	{mso-level-number-format:bullet;਍ऀ洀猀漀ⴀ氀攀瘀攀氀ⴀ琀攀砀琀㨀뜀㯰ഀഀ
	mso-level-tab-stop:.5in;਍ऀ洀猀漀ⴀ氀攀瘀攀氀ⴀ渀甀洀戀攀爀ⴀ瀀漀猀椀琀椀漀渀㨀氀攀昀琀㬀ഀഀ
	text-indent:-.25in;਍ऀ洀猀漀ⴀ愀渀猀椀ⴀ昀漀渀琀ⴀ猀椀稀攀㨀㄀　⸀　瀀琀㬀ഀഀ
	font-family:Symbol;}਍漀氀ഀഀ
	{margin-bottom:0in;}਍甀氀ഀഀ
	{margin-bottom:0in;}਍ⴀⴀ㸀ഀഀ
</style>਍㰀℀ⴀⴀ嬀椀昀 最琀攀 洀猀漀 ㄀　崀㸀ഀഀ
<style>਍ ⼀⨀ 匀琀礀氀攀 䐀攀昀椀渀椀琀椀漀渀猀 ⨀⼀ഀഀ
 table.MsoNormalTable਍ऀ笀洀猀漀ⴀ猀琀礀氀攀ⴀ渀愀洀攀㨀∀吀愀戀氀攀 一漀爀洀愀氀∀㬀ഀഀ
	mso-tstyle-rowband-size:0;਍ऀ洀猀漀ⴀ琀猀琀礀氀攀ⴀ挀漀氀戀愀渀搀ⴀ猀椀稀攀㨀　㬀ഀഀ
	mso-style-noshow:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ瀀爀椀漀爀椀琀礀㨀㤀㤀㬀ഀഀ
	mso-style-qformat:yes;਍ऀ洀猀漀ⴀ猀琀礀氀攀ⴀ瀀愀爀攀渀琀㨀∀∀㬀ഀഀ
	mso-padding-alt:0in 5.4pt 0in 5.4pt;਍ऀ洀猀漀ⴀ瀀愀爀愀ⴀ洀愀爀最椀渀㨀　椀渀㬀ഀഀ
	mso-para-margin-bottom:.0001pt;਍ऀ洀猀漀ⴀ瀀愀最椀渀愀琀椀漀渀㨀眀椀搀漀眀ⴀ漀爀瀀栀愀渀㬀ഀഀ
	font-size:10.0pt;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀Ⰰ∀猀攀爀椀昀∀㬀紀ഀഀ
</style>਍㰀℀嬀攀渀搀椀昀崀ⴀⴀ㸀ഀഀ
<meta name=description਍挀漀渀琀攀渀琀㴀∀䄀氀琀愀䴀攀搀✀猀 愀昀昀漀爀搀愀戀氀攀 栀攀愀氀琀栀 挀愀爀攀 猀攀爀瘀椀挀攀猀 椀渀挀氀甀搀椀渀最 瀀爀椀洀愀爀礀 挀愀爀攀Ⰰ 猀攀渀椀漀爀 猀攀爀瘀椀挀攀猀Ⰰ 搀攀渀琀愀氀 猀攀爀瘀椀挀攀猀Ⰰ 䠀䤀嘀 挀愀爀攀Ⰰ 栀攀愀氀琀栀 攀搀甀挀愀琀椀漀渀Ⰰ 礀漀甀琀栀 瀀爀漀最爀愀洀猀Ⰰ 愀渀搀 挀栀爀漀渀椀挀 挀愀爀攀 猀甀瀀瀀漀爀琀 椀渀 䰀漀猀 䄀渀最攀氀攀猀 愀渀搀 伀爀愀渀最攀 䌀漀甀渀琀椀攀猀⸀∀㸀ഀഀ
<meta name=keywords content="">਍㰀氀椀渀欀 爀攀氀㴀∀猀栀漀爀琀挀甀琀 椀挀漀渀∀ 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀昀愀瘀椀挀漀渀⸀椀挀漀∀㸀ഀഀ
਍㰀猀挀爀椀瀀琀  琀礀瀀攀㴀∀琀攀砀琀⼀樀愀瘀愀猀挀爀椀瀀琀∀ 愀猀礀渀挀 猀爀挀㴀∀⸀⼀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀最愀⸀樀猀∀㸀ഀഀ
</script>਍ഀഀ
<script  src="./AltaMed_files/jquery.min.js" type="text/javascript" charset="utf-8">਍㰀⼀猀挀爀椀瀀琀㸀ഀഀ
਍㰀猀挀爀椀瀀琀  琀礀瀀攀㴀∀琀攀砀琀⼀樀愀瘀愀猀挀爀椀瀀琀∀ 猀爀挀㴀∀⸀⼀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀栀漀瘀攀爀䤀渀琀攀渀琀⸀樀猀∀㸀ഀഀ
</script>਍ഀഀ
<script  type="text/javascript" src="./AltaMed_files/superfish.js">਍㰀⼀猀挀爀椀瀀琀㸀ഀഀ
਍㰀猀挀爀椀瀀琀  琀礀瀀攀㴀∀琀攀砀琀⼀樀愀瘀愀猀挀爀椀瀀琀∀ 猀爀挀㴀∀⸀⼀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀爀愀渀搀漀洀ⴀ椀洀愀最攀⸀樀猀∀㸀ഀഀ
</script>਍ഀഀ
<script  type="text/javascript" src="./AltaMed_files/jquery.easing.1.3.js">਍㰀⼀猀挀爀椀瀀琀㸀ഀഀ
਍㰀猀挀爀椀瀀琀  琀礀瀀攀㴀∀琀攀砀琀⼀樀愀瘀愀猀挀爀椀瀀琀∀ 猀爀挀㴀∀⸀⼀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀樀焀甀攀爀礀⸀挀漀搀愀ⴀ猀氀椀搀攀爀ⴀ㈀⸀　⸀樀猀∀㸀ഀഀ
</script>਍ഀഀ
<script  src="./AltaMed_files/jquery.cycle.all.min.js" type="text/javascript" charset="utf-8">਍㰀⼀猀挀爀椀瀀琀㸀ഀഀ
਍㰀猀挀爀椀瀀琀  琀礀瀀攀㴀∀琀攀砀琀⼀樀愀瘀愀猀挀爀椀瀀琀∀ 猀爀挀㴀∀⸀⼀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀愀瀀瀀氀椀挀愀琀椀漀渀⸀樀猀∀㸀ഀഀ
</script>਍ഀഀ
<script>਍眀椀渀搀漀眀嬀∀开䜀伀伀䜀开吀刀䄀一匀开䔀堀吀开嘀䔀刀∀崀 㴀 ∀㄀∀㬀ഀഀ
</script>਍㰀℀ⴀⴀ嬀椀昀 最琀攀 洀猀漀 㤀崀㸀㰀砀洀氀㸀ഀഀ
 <o:shapedefaults v:ext="edit" spidmax="2050"/>਍㰀⼀砀洀氀㸀㰀℀嬀攀渀搀椀昀崀ⴀⴀ㸀㰀℀ⴀⴀ嬀椀昀 最琀攀 洀猀漀 㤀崀㸀㰀砀洀氀㸀ഀഀ
 <o:shapelayout v:ext="edit">਍  㰀漀㨀椀搀洀愀瀀 瘀㨀攀砀琀㴀∀攀搀椀琀∀ 搀愀琀愀㴀∀㄀∀⼀㸀ഀഀ
 </o:shapelayout></xml><![endif]-->਍㰀⼀栀攀愀搀㸀ഀഀ
਍㰀戀漀搀礀 氀愀渀最㴀䔀一ⴀ唀匀 氀椀渀欀㴀戀氀甀攀 瘀氀椀渀欀㴀瀀甀爀瀀氀攀 猀琀礀氀攀㴀✀琀愀戀ⴀ椀渀琀攀爀瘀愀氀㨀⸀㔀椀渀✀㸀ഀഀ
਍㰀搀椀瘀 挀氀愀猀猀㴀圀漀爀搀匀攀挀琀椀漀渀㄀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀∀瀀愀最攀开洀愀爀最椀渀猀∀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀瀀愀最攀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀栀攀愀搀攀爀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀琀漀瀀栀漀氀搀攀爀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀氀漀最漀㸀ഀഀ
਍㰀栀㄀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀ഀഀ
EN'>AltaMed: Quality Care Without Exception<o:p></o:p></span></h1>਍ഀഀ
<p class=MsoNormal><a href="AltaMed_files/AltaMed.htm"><span style='mso-fareast-font-family:਍∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ渀漀ⴀ瀀爀漀漀昀㨀礀攀猀㬀琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀渀漀渀攀㬀琀攀砀琀ⴀ甀渀搀攀爀氀椀渀攀㨀渀漀渀攀✀㸀㰀椀洀最ഀഀ
border=0 width=647 height=46 id="_x0000_i1034" src="AltaMed_files/altamed.gif"਍愀氀琀㴀∀䰀漀最漀㨀 䄀氀琀愀䴀攀搀∀㸀㰀⼀猀瀀愀渀㸀㰀⼀愀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀ഀഀ
"Times New Roman";mso-ansi-language:EN'><o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
<div id=abovenav>਍ഀഀ
<ul type=disc>਍ 㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
     mso-list:l1 level1 lfo1;tab-stops:list .5in'><span lang=EN਍     猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
     href="http://altamed.org/contact_altamed">Hello</a><o:p></o:p></span></li>਍ 㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
     mso-list:l1 level1 lfo1;tab-stops:list .5in'><span lang=EN਍     猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
     href="http://altamed.org/contact_altamed/los_angeles_county_locations">Los਍     䄀渀最攀氀攀猀 䌀漀甀渀琀礀 䰀漀挀愀琀椀漀渀猀㰀⼀愀㸀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;਍     洀猀漀ⴀ氀椀猀琀㨀氀㄀ 氀攀瘀攀氀㄀ 氀昀漀㄀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ⸀㔀椀渀✀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一ഀഀ
     style='mso-fareast-font-family:"Times New Roman";mso-ansi-language:EN'><a਍     栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀漀渀琀愀挀琀开愀氀琀愀洀攀搀⼀漀爀愀渀最攀开挀漀甀渀琀礀开氀漀挀愀琀椀漀渀猀∀㸀伀爀愀渀最攀ഀഀ
     County Locations</a><o:p></o:p></span></li>਍ 㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
     mso-list:l1 level1 lfo1;tab-stops:list .5in'><a਍     栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀猀瀀愀渀椀猀栀∀㸀㰀猀瀀愀渀 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀ഀഀ
     "Times New Roman";mso-no-proof:yes;text-decoration:none;text-underline:਍     渀漀渀攀✀㸀㰀椀洀最 戀漀爀搀攀爀㴀　 眀椀搀琀栀㴀㄀㈀㠀 栀攀椀最栀琀㴀㌀㄀ 椀搀㴀∀开砀　　　　开椀㄀　㌀㌀∀ഀഀ
     src="AltaMed_files/espanol.gif" alt=Espanol></span></a><span lang=EN਍     猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
</ul>਍ഀഀ
<form id=cse-search-box>਍ഀഀ
<p class=MsoNormal><span lang=EN style='mso-fareast-font-family:"Times New Roman";਍洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀猀瀀愀渀 猀琀礀氀攀㴀✀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀洀猀漀ⴀ栀椀搀攀㨀愀氀氀✀㸀㰀䤀一倀唀吀 吀夀倀䔀㴀∀栀椀搀搀攀渀∀ 一䄀䴀䔀㴀∀挀砀∀ 嘀䄀䰀唀䔀㴀∀　㄀㌀㈀㘀　㤀㔀㔀㈀㈀㘀㤀㤀㤀㄀㔀㘀㜀㄀㜀㨀焀洀眀樀爀栀㜀砀稀欀焀∀㸀㰀⼀猀瀀愀渀㸀㰀猀瀀愀渀ഀഀ
style='display:none;mso-hide:all'><INPUT TYPE="hidden" NAME="cof" VALUE="FORID:10"></span><span਍猀琀礀氀攀㴀✀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀洀猀漀ⴀ栀椀搀攀㨀愀氀氀✀㸀㰀䤀一倀唀吀 吀夀倀䔀㴀∀栀椀搀搀攀渀∀ 一䄀䴀䔀㴀∀椀攀∀ 嘀䄀䰀唀䔀㴀∀唀吀䘀ⴀ㠀∀㸀㰀⼀猀瀀愀渀㸀㰀猀瀀愀渀ഀഀ
style='display:none;mso-hide:all'><INPUT TYPE="hidden" NAME="search_default" VALUE="Search"਍椀搀㴀∀猀攀愀挀栀开搀攀昀愀甀氀琀∀㸀㰀⼀猀瀀愀渀㸀㰀䤀一倀唀吀 吀夀倀䔀㴀∀琀攀砀琀∀ 一䄀䴀䔀㴀∀焀∀ 嘀䄀䰀唀䔀㴀∀匀攀愀爀挀栀∀ 椀搀㴀猀攀愀爀挀栀㸀㰀䤀一倀唀吀 吀夀倀䔀㴀∀椀洀愀最攀∀ 䄀䌀吀䤀伀一㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀猀攀愀爀挀栀开爀攀猀甀氀琀猀∀ 匀刀䌀㴀∀䐀㨀尀䐀攀猀欀琀漀瀀尀䄀氀琀愀䴀攀搀开昀椀氀攀猀尀猀攀愀爀挀栀开戀甀琀琀漀渀⸀最椀昀∀ 䴀䔀吀䠀伀䐀㴀∀最攀琀∀ഀഀ
id="search_button" alt=Search><o:p></o:p></span></p>਍ഀഀ
</form>਍ഀഀ
<!-- <h1><a href="/"><span class="skip">Company Title</span></a></h1>਍ऀऀऀऀ猀欀椀瀀氀椀渀欀 愀渀挀栀漀爀㨀 渀愀瘀椀最愀琀椀漀渀㰀愀 椀搀㴀∀渀愀瘀椀最愀琀椀漀渀∀ 渀愀洀攀㴀∀渀愀瘀椀最愀琀椀漀渀∀㸀㰀⼀愀㸀 ⴀⴀ㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀渀愀瘀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;਍     洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㄀ 氀昀漀㈀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ⸀㔀椀渀✀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一ഀഀ
     style='mso-fareast-font-family:"Times New Roman";mso-ansi-language:EN'><a਍     栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀漀瘀攀爀瘀椀攀眀∀㸀䄀氀琀愀䴀攀搀 伀瘀攀爀瘀椀攀眀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
</ul>਍ഀഀ
<ul type=disc>਍ 㰀甀氀 琀礀瀀攀㴀挀椀爀挀氀攀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/overview">Overview</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀挀攀漀开氀攀琀琀攀爀∀㸀䌀䔀伀 䰀攀琀琀攀爀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/mission">Mission</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀氀攀愀搀攀爀猀栀椀瀀∀㸀䰀攀愀搀攀爀猀栀椀瀀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/events__ways_to_give">Events /਍      圀愀礀猀 琀漀 䜀椀瘀攀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/press_room">Press Room</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀愀氀琀愀洀攀搀开昀漀甀渀搀愀琀椀漀渀∀㸀䄀氀琀愀䴀攀搀ഀഀ
      Foundation</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀栀椀猀琀漀爀礀∀㸀䠀椀猀琀漀爀礀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/policy_and_advocacy">Policy਍      ☀愀洀瀀㬀 䄀搀瘀漀挀愀挀礀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/sign_up_for_updates">Sign Up਍      昀漀爀 唀瀀搀愀琀攀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/altamed_overview/doing_business_with_altamed">Doing਍      䈀甀猀椀渀攀猀猀 眀椀琀栀 䄀氀琀愀䴀攀搀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
 </ul>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;਍     洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㄀ 氀昀漀㈀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ⸀㔀椀渀✀ 椀搀㴀∀氀椀渀欀猀开㈀∀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一ഀഀ
     style='mso-fareast-font-family:"Times New Roman";mso-ansi-language:EN'><a਍     栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀漀瘀攀爀瘀椀攀眀∀㸀倀爀漀最爀愀洀猀 ☀愀洀瀀㬀ഀഀ
     Services</a> <o:p></o:p></span></li>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <ul type=circle>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀漀瘀攀爀瘀椀攀眀∀㸀伀瘀攀爀瘀椀攀眀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/programs_and_services/primary_care">Primary Care</a>਍      㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/programs_and_services/womens_health">Women's਍      䠀攀愀氀琀栀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/programs_and_services/senior_services">Senior਍      匀攀爀瘀椀挀攀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/programs_and_services/dental_services">Dental਍      匀攀爀瘀椀挀攀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/programs_and_services/hiv_care">HIV CARE</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀栀攀愀氀琀栀开攀搀甀挀愀琀椀漀渀∀㸀䠀攀愀氀琀栀ഀഀ
      Education</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀挀栀爀漀渀椀挀开挀愀爀攀开猀甀瀀瀀漀爀琀∀㸀䌀栀爀漀渀椀挀ഀഀ
      Care Support</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀礀漀甀琀栀开瀀爀漀最爀愀洀猀∀㸀夀漀甀琀栀ഀഀ
      Programs</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀搀爀甀最开琀爀攀愀琀洀攀渀琀开开瀀爀攀瘀攀渀琀椀漀渀∀㸀䐀爀甀最ഀഀ
      Treatment / Prevention</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀瀀栀愀爀洀愀挀礀∀㸀倀栀愀爀洀愀挀礀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
 </ul>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;਍     洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㄀ 氀昀漀㈀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ⸀㔀椀渀✀ 椀搀㴀∀氀椀渀欀猀开㌀∀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一ഀഀ
     style='mso-fareast-font-family:"Times New Roman";mso-ansi-language:EN'><a਍     栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀昀椀渀搀开愀开挀氀椀渀椀挀开开搀漀挀琀漀爀∀㸀䘀椀渀搀 愀 䌀氀椀渀椀挀 ⼀ 䐀漀挀琀漀爀㰀⼀愀㸀ഀഀ
     <o:p></o:p></span></li>਍ 㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
     mso-list:l0 level1 lfo2;tab-stops:list .5in' id="links_4"><span lang=EN਍     猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
     href="http://altamed.org/patient_guide/overview">Patient Guide</a> <o:p></o:p></span></li>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <ul type=circle>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀愀琀椀攀渀琀开最甀椀搀攀⼀漀瘀攀爀瘀椀攀眀∀㸀伀瘀攀爀瘀椀攀眀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/patient_guide/nurse_advice_line">Nurse Advice਍      䰀椀渀攀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/patient_guide/extended_hours">Extended Hours</a>਍      㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/patient_guide/urgent_care_facilities">Urgent਍      䌀愀爀攀 䘀愀挀椀氀椀琀椀攀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/patient_guide/member_services">Member Services</a>਍      㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/patient_guide/patient_statements">Patient਍      匀琀愀琀攀洀攀渀琀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
 </ul>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto;਍     洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㄀ 氀昀漀㈀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ⸀㔀椀渀✀ 椀搀㴀∀氀椀渀欀猀开㔀∀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一ഀഀ
     style='mso-fareast-font-family:"Times New Roman";mso-ansi-language:EN'><a਍     栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀∀㸀䌀愀爀攀攀爀猀ഀഀ
     Overview</a> <o:p></o:p></span></li>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <ul type=circle>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀∀㸀䌀愀爀攀攀爀猀ഀഀ
      Overview</a> <o:p></o:p></span></li>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀⼀挀愀爀攀攀爀猀开昀漀爀开瀀栀礀猀椀挀椀愀渀猀∀㸀䌀愀爀攀攀爀猀ഀഀ
      for Physicians</a> <o:p></o:p></span></li>਍ 㰀⼀甀氀㸀ഀഀ
</ul>਍ഀഀ
<ul type=disc>਍ 㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀愀甀琀漀㬀ഀഀ
     mso-list:l0 level1 lfo2;tab-stops:list .5in' id="links_6"><span lang=EN਍     猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
     href="http://altamed.org/provider_portal/overview">Provider Portal</a> <o:p></o:p></span></li>਍㰀⼀甀氀㸀ഀഀ
਍㰀甀氀 琀礀瀀攀㴀搀椀猀挀㸀ഀഀ
 <ul type=circle>਍  㰀氀椀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀 猀琀礀氀攀㴀✀洀猀漀ⴀ洀愀爀最椀渀ⴀ琀漀瀀ⴀ愀氀琀㨀愀甀琀漀㬀洀猀漀ⴀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀ⴀ愀氀琀㨀ഀഀ
      auto;mso-list:l0 level2 lfo2;display:none;tab-stops:list 1.0in'><span਍      氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀ഀഀ
      mso-hide:all;mso-ansi-language:EN'><a਍      栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀瘀椀搀攀爀开瀀漀爀琀愀氀⼀漀瘀攀爀瘀椀攀眀∀㸀伀瘀攀爀瘀椀攀眀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
  <li class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:਍      愀甀琀漀㬀洀猀漀ⴀ氀椀猀琀㨀氀　 氀攀瘀攀氀㈀ 氀昀漀㈀㬀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀琀愀戀ⴀ猀琀漀瀀猀㨀氀椀猀琀 ㄀⸀　椀渀✀㸀㰀猀瀀愀渀ഀഀ
      lang=EN style='mso-fareast-font-family:"Times New Roman";display:none;਍      洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
      href="http://altamed.org/provider_portal/ipa_opportunities">IPA਍      伀瀀瀀漀爀琀甀渀椀琀椀攀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀氀椀㸀ഀഀ
 </ul>਍㰀⼀甀氀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀℀ⴀⴀ 䤀一匀䔀刀吀 䤀一䌀䰀唀䐀䔀 䠀䔀刀䔀 ⴀⴀ㸀ഀഀ
਍㰀搀椀瘀 猀琀礀氀攀㴀✀戀愀挀欀最爀漀甀渀搀ⴀ愀琀琀愀挀栀洀攀渀琀㨀椀渀椀琀椀愀氀㬀戀愀挀欀最爀漀甀渀搀ⴀ漀爀椀最椀渀㨀 椀渀椀琀椀愀氀㬀ഀഀ
background-clip: initial;background-color:initial;background-repeat:no-repeat;਍戀愀挀欀最爀漀甀渀搀ⴀ瀀漀猀椀琀椀漀渀ⴀ砀㨀㄀　　─㬀戀愀挀欀最爀漀甀渀搀ⴀ瀀漀猀椀琀椀漀渀ⴀ礀㨀　─✀ 椀搀㴀洀愀椀渀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀栀漀洀攀焀甀漀琀攀㸀ഀഀ
਍㰀瀀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀㸀㰀猀瀀愀渀 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
mso-no-proof:yes'><img border=0 width=573 height=93 id="_x0000_i1032"਍猀爀挀㴀∀䄀氀琀愀䴀攀搀开昀椀氀攀猀⼀栀漀洀攀焀甀漀琀攀⸀最椀昀∀ഀഀ
alt="AltaMed is Southern California's premier network of community clinics, senior care programs, and health and human services for the entire family."></span><span਍氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀ഀഀ
EN'><o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
<div id=homeholder>਍ഀഀ
<div id=homeillo>਍ഀഀ
<table class=MsoNormalTable border=0 cellpadding=0 style='mso-cellspacing:1.5pt;਍ 洀猀漀ⴀ礀昀琀椀ⴀ琀戀氀氀漀漀欀㨀㄀㄀㠀㐀✀㸀ഀഀ
 <tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;mso-yfti-lastrow:yes'>਍  㰀琀搀 猀琀礀氀攀㴀✀瀀愀搀搀椀渀最㨀⸀㜀㔀瀀琀 ⸀㜀㔀瀀琀 ⸀㜀㔀瀀琀 ⸀㜀㔀瀀琀✀㸀ഀഀ
  <p class=MsoNormal><span style='mso-fareast-font-family:"Times New Roman"'><a਍  栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀最攀琀开猀琀愀爀琀攀搀开眀椀琀栀开愀氀琀愀洀攀搀⼀漀瘀攀爀瘀椀攀眀∀㸀䜀攀琀 匀琀愀爀琀攀搀 吀漀搀愀礀㰀戀爀㸀ഀഀ
  with AltaMed Care</a><o:p></o:p></span></p>਍  㰀⼀琀搀㸀ഀഀ
  <td style='padding:.75pt .75pt .75pt .75pt'>਍  㰀瀀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀㸀㰀猀瀀愀渀 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀✀㸀㰀愀ഀഀ
  href="http://altamed.org/programs_and_services/senior_services">Find the਍  刀椀最栀琀 䄀氀琀愀䴀攀搀㰀戀爀㸀ഀഀ
  Senior Care Program</a><o:p></o:p></span></p>਍  㰀⼀琀搀㸀ഀഀ
 </tr>਍㰀⼀琀愀戀氀攀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
mso-ansi-language:EN'><o:p>&nbsp;</o:p></span></p>਍ഀഀ
</div>਍ഀഀ
<div>਍ഀഀ
<div>਍ഀഀ
<p><span lang=EN style='color:#73B233;mso-ansi-language:EN'>Latest News</span><span਍氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀戀爀㸀ഀഀ
<a href="http://altamed.org/patient_guide/nurse_advice_line">Try the Nurse਍䄀搀瘀椀挀攀 䰀椀渀攀 吀漀搀愀礀㰀⼀愀㸀㰀戀爀㸀ഀഀ
<a href="http://altamed.org/altamed_overview/sign_up_for_updates">Subscribe to਍一攀眀猀 唀瀀搀愀琀攀猀⸀㰀⼀愀㸀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
mso-ansi-language:EN'>Events / Ways to Give<br>਍㰀愀ഀഀ
href="http://altamed.org/altamed_overview/events__ways_to_give/annual_altamed_gala">Save-the-Date:਍䄀渀渀甀愀氀 䜀愀氀愀㰀⼀愀㸀㰀戀爀㸀ഀഀ
<a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀攀瘀攀渀琀猀开开眀愀礀猀开琀漀开最椀瘀攀⼀最椀瘀椀渀最开猀漀挀椀攀琀椀攀猀∀㸀䐀漀渀愀琀攀ഀഀ
to AltaMed</a><o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
<!--- end homerightcta div --->਍ഀഀ
<div id=rssfeed>਍ഀഀ
<h3><span lang=EN style='mso-fareast-font-family:"Times New Roman";mso-ansi-language:਍䔀一✀㸀一攀眀猀 愀渀搀 䔀瘀攀渀琀猀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀栀㌀㸀ഀഀ
਍㰀搀椀瘀 猀琀礀氀攀㴀✀瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀✀ 椀搀㴀猀氀椀搀攀爀㄀㸀ഀഀ
਍㰀搀椀瘀 猀琀礀氀攀㴀✀漀瀀愀挀椀琀礀㨀 　㬀氀攀昀琀㨀　瀀砀㬀瀀漀猀椀琀椀漀渀㨀愀戀猀漀氀甀琀攀㬀琀漀瀀㨀　瀀砀㬀稀ⴀ椀渀搀攀砀㨀㐀✀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
href="http://altamed.org/?e=app.news.detail&amp;news_id=22">Congresswoman and਍匀琀愀琀攀 䌀漀渀琀爀漀氀氀攀爀 刀攀愀搀 琀漀 䌀栀椀氀搀爀攀渀 愀琀 䄀氀琀愀䴀攀搀 椀渀 匀甀瀀瀀漀爀琀 漀昀 刀攀愀挀栀 伀甀琀 愀渀搀 刀攀愀搀㰀⼀愀㸀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀 猀琀礀氀攀㴀✀漀瀀愀挀椀琀礀㨀 　㬀氀攀昀琀㨀　瀀砀㬀瀀漀猀椀琀椀漀渀㨀愀戀猀漀氀甀琀攀㬀琀漀瀀㨀　瀀砀㬀稀ⴀ椀渀搀攀砀㨀㌀✀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀洀猀漀ⴀ栀椀搀攀㨀愀氀氀㬀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
href="http://altamed.org/?e=app.news.detail&amp;news_id=19">Congresswoman਍䰀漀爀攀琀琀愀 匀愀渀挀栀攀稀 刀攀愀搀猀 琀漀 夀漀甀渀最 䌀栀椀氀搀爀攀渀 愀琀 䄀氀琀愀䴀攀搀 椀渀 匀甀瀀瀀漀爀琀 漀昀 刀攀愀挀栀 伀甀琀 愀渀搀ഀഀ
Read</a><o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
<div style='opacity: 0;left:0px;position:absolute;top:0px;z-index:2'>਍ഀഀ
<div>਍ഀഀ
<p><span lang=EN style='display:none;mso-hide:all;mso-ansi-language:EN'><a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀㼀攀㴀愀瀀瀀⸀渀攀眀猀⸀搀攀琀愀椀氀☀愀洀瀀㬀渀攀眀猀开椀搀㴀㄀㜀∀㸀䌀愀氀椀昀漀爀渀椀愀 琀漀 䰀漀猀攀ഀഀ
Millions of Dollars by Eliminating Adult Day Health Care Program</a><o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
<div style='opacity: 1;left:0px;position:absolute;top:0px;z-index:1'>਍ഀഀ
<div>਍ഀഀ
<p><span lang=EN style='mso-ansi-language:EN'><a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀㼀攀㴀愀瀀瀀⸀渀攀眀猀⸀搀攀琀愀椀氀☀愀洀瀀㬀渀攀眀猀开椀搀㴀㌀∀㸀䌀愀氀椀昀漀爀渀椀愀 䄀搀甀氀琀 䐀愀礀ഀഀ
Health Care Economic Impact Report</a><o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
<div style='margin-top:31.5pt'>਍ഀഀ
<div>਍ഀഀ
<p class=MsoNormal><span lang=EN style='mso-fareast-font-family:"Times New Roman";਍洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀∀ 椀搀㴀∀渀攀眀猀开瀀爀攀瘀∀㸀㰀猀瀀愀渀ഀഀ
style='color:white;background:black;text-decoration:none;text-underline:none'>«</span></a>਍㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀∀ 椀搀㴀∀渀攀眀猀开渀攀砀琀∀㸀㰀猀瀀愀渀 猀琀礀氀攀㴀✀挀漀氀漀爀㨀眀栀椀琀攀㬀ഀഀ
background:black;text-decoration:none;text-underline:none'>»</span></a> <o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
</div>਍ഀഀ
<!-- IE Column Clearing -->਍ഀഀ
<div id="ie_clearing">਍ഀഀ
<p class=MsoNormal><span lang=EN style='mso-fareast-font-family:"Times New Roman";਍洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀☀渀戀猀瀀㬀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀戀漀琀琀漀洀渀愀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀㸀㰀猀琀爀漀渀最㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀䄀戀漀甀琀 䄀氀琀愀䴀攀搀㰀⼀猀瀀愀渀㸀㰀⼀猀琀爀漀渀最㸀㰀猀瀀愀渀ഀഀ
lang=EN style='mso-ansi-language:EN'><o:p></o:p></span></p>਍ഀഀ
<p><span lang=EN style='mso-ansi-language:EN'><a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀漀瘀攀爀瘀椀攀眀∀㸀䄀氀琀愀䴀攀搀 伀瘀攀爀瘀椀攀眀㰀⼀愀㸀 㰀戀爀㸀ഀഀ
<a href="http://altamed.org/altamed_overview/events__ways_to_give">Events /਍圀愀礀猀 琀漀 䜀椀瘀攀㰀⼀愀㸀 㰀戀爀㸀ഀഀ
<a href="http://altamed.org/altamed_overview/press_room">Press Room</a> <br>਍㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀愀氀琀愀洀攀搀开漀瘀攀爀瘀椀攀眀⼀瀀漀氀椀挀礀开愀渀搀开愀搀瘀漀挀愀挀礀∀㸀倀漀氀椀挀礀 ☀愀洀瀀㬀ഀഀ
Advocacy</a> <o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
<div>਍ഀഀ
<p><strong><span lang=EN style='mso-ansi-language:EN'>For Patients &amp;਍䘀愀洀椀氀椀攀猀㰀⼀猀瀀愀渀㸀㰀⼀猀琀爀漀渀最㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀瀀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
href="http://altamed.org/patient_guide/overview">Patient Guide</a> <br>਍㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀瀀爀漀最爀愀洀猀开愀渀搀开猀攀爀瘀椀挀攀猀⼀漀瘀攀爀瘀椀攀眀∀㸀倀爀漀最爀愀洀猀 ☀愀洀瀀㬀ഀഀ
Service Overview</a> <br>਍㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀昀椀渀搀开愀开挀氀椀渀椀挀开开搀漀挀琀漀爀∀㸀䘀椀渀搀 愀 䌀氀椀渀椀挀 ⼀ 䐀漀挀琀漀爀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀㸀㰀猀琀爀漀渀最㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀䌀愀爀攀攀爀猀㰀⼀猀瀀愀渀㸀㰀⼀猀琀爀漀渀最㸀㰀猀瀀愀渀ഀഀ
lang=EN style='mso-ansi-language:EN'><o:p></o:p></span></p>਍ഀഀ
<p><span lang=EN style='mso-ansi-language:EN'><a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀∀㸀䌀愀爀攀攀爀猀 伀瘀攀爀瘀椀攀眀㰀⼀愀㸀ഀഀ
<br>਍㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀愀爀攀攀爀猀开漀瘀攀爀瘀椀攀眀⼀挀愀爀攀攀爀猀开昀漀爀开瀀栀礀猀椀挀椀愀渀猀∀㸀䌀愀爀攀攀爀猀ഀഀ
for Physicians</a> <o:p></o:p></span></p>਍ഀഀ
</div>਍ഀഀ
<div>਍ഀഀ
<p><strong><span lang=EN style='mso-ansi-language:EN'>For Healthcare਍倀爀漀昀攀猀猀椀漀渀愀氀猀㰀⼀猀瀀愀渀㸀㰀⼀猀琀爀漀渀最㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀瀀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀㰀愀ഀഀ
href="http://altamed.org/provider_portal/overview">Information for Providers</a>਍㰀戀爀㸀ഀഀ
<a href="http://altamed.org/provider_portal/ipa_opportunities">IPA਍伀瀀瀀漀爀琀甀渀椀琀椀攀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀㸀ഀഀ
਍㰀瀀㸀㰀猀琀爀漀渀最㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ愀渀猀椀ⴀ氀愀渀最甀愀最攀㨀䔀一✀㸀䌀漀渀琀愀挀琀 䄀氀琀愀䴀攀搀㰀⼀猀瀀愀渀㸀㰀⼀猀琀爀漀渀最㸀㰀猀瀀愀渀ഀഀ
lang=EN style='mso-ansi-language:EN'><o:p></o:p></span></p>਍ഀഀ
<p><span lang=EN style='mso-ansi-language:EN'><a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀挀漀渀琀愀挀琀开愀氀琀愀洀攀搀∀㸀䌀漀渀琀愀挀琀 唀猀㰀⼀愀㸀 㰀戀爀㸀ഀഀ
<a href="http://altamed.org/contact_altamed/los_angeles_county_locations">Los਍䄀渀最攀氀攀猀 䌀漀甀渀琀礀 䰀漀挀愀琀椀漀渀猀㰀⼀愀㸀 㰀戀爀㸀ഀഀ
<a href="http://altamed.org/contact_altamed/orange_county_locations">Orange਍䌀漀甀渀琀礀 䰀漀挀愀琀椀漀渀猀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀搀椀瘀 椀搀㴀昀漀漀琀攀爀㸀ഀഀ
਍㰀瀀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
mso-ansi-language:EN'>© 2011 AltaMed Health Services Corporation. All Rights਍刀攀猀攀爀瘀攀搀⸀ 㰀愀 栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀琀攀爀洀猀开漀昀开猀攀爀瘀椀挀攀∀㸀吀攀爀洀猀 漀昀 匀攀爀瘀椀挀攀㰀⼀愀㸀 㰀愀ഀഀ
href="http://altamed.org/legal_notice">Legal Notice</a> <a਍栀爀攀昀㴀∀栀琀琀瀀㨀⼀⼀愀氀琀愀洀攀搀⸀漀爀最⼀猀椀琀攀开洀愀瀀∀㸀匀椀琀攀 䴀愀瀀㰀⼀愀㸀 㰀漀㨀瀀㸀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀瀀 挀氀愀猀猀㴀䴀猀漀一漀爀洀愀氀㸀㰀猀瀀愀渀 氀愀渀最㴀䔀一 猀琀礀氀攀㴀✀洀猀漀ⴀ昀愀爀攀愀猀琀ⴀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀㬀ഀഀ
mso-ansi-language:EN'><script  type="text/javascript">਍ഀ
  var _gaq = _gaq || [];਍  开最愀焀⸀瀀甀猀栀⠀嬀✀开猀攀琀䄀挀挀漀甀渀琀✀Ⰰ ✀唀䄀ⴀ㄀　㤀　㈀　㔀㈀ⴀ㄀✀崀⤀㬀ഀ
  _gaq.push(['_trackPageview']);਍ഀ
  (function() {਍    瘀愀爀 最愀 㴀 搀漀挀甀洀攀渀琀⸀挀爀攀愀琀攀䔀氀攀洀攀渀琀⠀✀猀挀爀椀瀀琀✀⤀㬀 最愀⸀琀礀瀀攀 㴀 ✀琀攀砀琀⼀樀愀瘀愀猀挀爀椀瀀琀✀㬀 最愀⸀愀猀礀渀挀 㴀 琀爀甀攀㬀ഀ
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';਍    瘀愀爀 猀 㴀 搀漀挀甀洀攀渀琀⸀最攀琀䔀氀攀洀攀渀琀猀䈀礀吀愀最一愀洀攀⠀✀猀挀爀椀瀀琀✀⤀嬀　崀㬀 猀⸀瀀愀爀攀渀琀一漀搀攀⸀椀渀猀攀爀琀䈀攀昀漀爀攀⠀最愀Ⰰ 猀⤀㬀ഀ
  })();਍ഀഀ
</script><!-- Footer include --></span><span style='mso-fareast-font-family:਍∀吀椀洀攀猀 一攀眀 刀漀洀愀渀∀✀㸀㰀漀㨀瀀㸀☀渀戀猀瀀㬀㰀⼀漀㨀瀀㸀㰀⼀猀瀀愀渀㸀㰀⼀瀀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀搀椀瘀㸀ഀഀ
਍㰀⼀戀漀搀礀㸀ഀഀ
਍㰀⼀栀琀洀氀㸀ഀഀ
